#map-canvas, html, body {
    width: 100%; height: 100%; padding: 0; margin: 0;
}

#map-canvas { 
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAACVBMVEUAAADl5eX////EwbxGAAAAAXRSTlMAQObYZgAAABFJREFUeAFjYESCKACdT38ZAAWhAAxcPQc7AAAAAElFTkSuQmCC) repeat scroll 0 0 #f9f9f9;
    cursor: move;
    -webkit-tap-highlight-color: transparent;
}

.leaflet-control-attribution {
    background-color: rgba(255,255,255,0.6);
    font-size: smaller;
    color: #666;
    padding: 0 5px;
    line-height: 22px;
}

.leaflet-control-attribution a {
    text-decoration: underline;
}